/**
 * @description: 对于字符串进行base64处理
 * @param {*} val
 * @return {*}
 */
export function base64Encrypt(val) {
  if (!val) return;
  return new Buffer(val).toString('base64');
}

/**
 * @description: 对于字符串进行base64还原处理
 * @param {*} val
 * @return {*}
 */
export function base64Decrypt(val) {
  if (!val) return;
  return new Buffer(val, 'base64').toString('utf8');
}
